<html>
    <body>
        <a href="jl.html">Jose Luis Moreno</a>
        <a href="raul.html">Raul</a>
        <a href="victor.html">Victor</a>
		<a href="http://goonies.wikia.com/wiki/Sloth">Un tio mu valido...</a><br>
        <a href="https://www.youtube.com/watch?v=dQw4w9WgXcQ">EmoSidoEnganyados</a><br>
		<a href="https://m.popkey.co/987552/NGLb3.gif">plátano bailongo</a><br>
        <a href="vvv.html">VVV</a>
		<a href="sc.html">Sergio</a>
		<a href="sara.html">SARA </a>
		<a href="javiTelpage.html">Javier </a>
    </body>
</html>